Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN 3.6.3 and Pix 515 6.2connection problems.

We have upgraded our pix image to 6.2 but unfortunately can not get client 3.6.3 to connect. The message we get is "Failed to establish a secure connection to the security gateway." We don't have a problem connecting with a client 3.2 or 3.5 however. Did anyone have a similar problem?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: VPN 3.6.3 and Pix 515 6.2connection problems.

Hi,

VPN Client 3.6 still supports DES/MD5; however, support for DES/SHA is no longer available.

http://www.cisco.com/univercd/cc/td/doc/product/vpn/client/3_6/361_clnt.htm#xtocid18

If the proposal is not configured for DES/SHA and you are still having issues connecting, then post the isakmp and ipsec debug from the pix and the logs from the client and we can take a look at it to see what is going on.

Regards,

Arul

2 REPLIES
Cisco Employee

Re: VPN 3.6.3 and Pix 515 6.2connection problems.

Hi,

VPN Client 3.6 still supports DES/MD5; however, support for DES/SHA is no longer available.

http://www.cisco.com/univercd/cc/td/doc/product/vpn/client/3_6/361_clnt.htm#xtocid18

If the proposal is not configured for DES/SHA and you are still having issues connecting, then post the isakmp and ipsec debug from the pix and the logs from the client and we can take a look at it to see what is going on.

Regards,

Arul

New Member

Re: VPN 3.6.3 and Pix 515 6.2connection problems.

thanks a lot Arul,

I've added a couple of lines below and was able to connect fine.

isakmp policy 10 hash md5

crypto ipsec transform-set strong esp-des esp-md5-hmac

regards,

Mark

99
Views
0
Helpful
2
Replies
CreatePlease login to create content